.data-trend__image {
  width: 100%;
  max-width: 100rem;
  margin-left: auto;
  margin-right: auto;
}

.data-list {
  display: flex;
  flex-wrap: wrap;
  gap: 2.1rem;
}
@media screen and (max-width: 768px) {
  .data-list {
    gap: 1rem;
  }
}
.data-list__item {
  position: relative;
  width: calc(33.333% - 1.4rem);
  aspect-ratio: 346/300;
  background: #fff;
}
@media screen and (max-width: 768px) {
  .data-list__item {
    width: calc(50% - 0.5rem);
  }
}
.data-list__item--wide {
  width: calc((33.333% - 1.4rem) * 2 + 2.1rem);
  aspect-ratio: 713/300;
}
@media screen and (max-width: 768px) {
  .data-list__item--wide {
    width: 100%;
  }
}
.data-list__item--full {
  width: 100%;
  aspect-ratio: 1080/300;
}
@media screen and (max-width: 768px) {
  .data-list__item--full {
    width: 100%;
    aspect-ratio: 713/300;
  }
}
.data-list__title {
  position: absolute;
  top: 2.5rem;
  left: 0;
  width: 100%;
  color: #004a98;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.6;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .data-list__title {
    top: 1.125rem;
    font-size: 0.9rem;
  }
}
.data-list__image {
  width: fit-content;
  height: 100%;
  margin: 0 auto;
}
.data-list__image img {
  width: auto;
  height: 100%;
}
.data-list__value {
  position: absolute;
  left: 0;
  bottom: 5rem;
  width: 100%;
  color: #004a98;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .data-list__value {
    bottom: 2.25rem;
    font-size: 1.35rem;
  }
}
.data-list__value small {
  font-size: 1.4rem;
}
@media screen and (max-width: 768px) {
  .data-list__value small {
    font-size: 0.63rem;
  }
}
.data-list__value span {
  font-family: "Nuosu SIL", serif;
  font-size: 7rem;
  font-weight: 400;
}
@media screen and (max-width: 768px) {
  .data-list__value span {
    font-size: 3.15rem;
  }
}
.data-list__value-2 {
  bottom: 2rem;
}
@media screen and (max-width: 768px) {
  .data-list__value-2 {
    bottom: 0.9rem;
  }
}
.data-list__value-2-2 {
  margin-top: 1rem;
  font-size: 1.6rem;
}
@media screen and (max-width: 768px) {
  .data-list__value-2-2 {
    margin-top: 0.45rem;
    font-size: 0.72rem;
  }
}
.data-list__value-2-3 {
  margin-top: 0.8rem;
  font-size: 1.1rem;
}
@media screen and (max-width: 768px) {
  .data-list__value-2-3 {
    margin-top: 0.36rem;
    font-size: 0.495rem;
  }
}
.data-list__value-10 {
  bottom: 0;
}
.data-list__value-10-1 {
  position: absolute;
  left: 5rem;
  bottom: 9rem;
}
@media screen and (max-width: 768px) {
  .data-list__value-10-1 {
    left: 2.25rem;
    bottom: 4.05rem;
  }
}
.data-list__value-10-2 {
  position: absolute;
  right: 5rem;
  bottom: 9rem;
}
@media screen and (max-width: 768px) {
  .data-list__value-10-2 {
    right: 2.25rem;
    bottom: 4.05rem;
  }
}

.component-section-container .data-company {
  padding-bottom: 0;
}
